<?php

$cartao_id = (int) strip_tags(trim($_POST['id']));



require ('../../_app/Config.inc.php');

$Delete = new Delete;

$Delete->ExeDelete("tp_cartoes", "WHERE cartao_id = :id", "id={$cartao_id}");



$jSon['data'] = $Delete->getResult();



if ($Delete->getResult()):

    $jSon = 'ok';

else:

    $jSon = 'error';

endif;



echo json_encode($jSon);